﻿div.document.navigation > nav.container > a.logo {
    background-image: url(kedero-dot-com-screen-mobile-logo.png);
    min-width: 250px;
}

div.document.content.banner.color-gradient {
    background-color: #92d050;
    background: linear-gradient(180deg, rgba(146,208,80,1) 0%, rgba(98,167,15,1) 100%);
    color: white;
    padding: 50px 0 50px 0;
}

/* Software */

ul.references {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 0;
    padding: 0;
}

ul.references > li {
    width: 150px;
    height: 100px;
    padding: 10px;
    margin: 10px;
    background-color: white;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/* Contact */
a.icon-16.email {
    background-image: url(contact_email_16.gif);
}
a.icon-16.facebook { background-image: url(socialnetwork_facebook_16.png); }
a.icon-16.linkedin { background-image: url(socialnetwork_linkedin_16.png); }

div.maps-address {
    height: 300px;
    border: 5px solid #fafafa;
}

/* VPS */

div.servers {
    display: block;
}

div.servers.uitbreiding > div {
    margin-bottom: 20px;
    background-color: #f0f0f0;
}

div.servers.uitbreiding > div > h3.sprite-32.vps {
    margin-bottom: 0;
}

div.servers.uitbreiding > div > h3.sprite-32.vps {
    position: relative;
    padding: 12px 0 6px 48px;
    height: 20px;
}

div.servers.uitbreiding > div > h3.sprite-32.vps:before {
    top: 4px;
    left: 4px;
}

div.servers.vps > div {
    margin-bottom: 20px;
}

div.servers > div:first-child { margin-left: 0px; }
div.servers > div:last-child { margin-right: 0px; }

div.servers.vps > div {
    margin-top: 10px;
    height: 100%;
    background-color: #f0f0f0;
    padding-bottom: 10px;
}

div.servers.vps > div > h1 {
    padding: 20px;
    margin: 0;
    text-align: center;
    background-color: #f0f0f0;
}

div.servers.vps > div.highlight {
    margin-top: 0;
}

div.servers.vps > div.highlight > h1 {
    background-color: #92d050;
    color: white;
    padding: 30px;
}

div.servers.vps > div > ul.specifications {
    list-style: none;
    margin: 0;
    padding: 0 10px 0 10px;
    background-color: #fcfcfc;
}

div.servers.vps > div > ul.specifications > li {
    padding: 5px 0 5px 0;
    border-bottom: #e0e0e0 1px solid;
}

div.servers.vps > div > ul.specifications > li.sprite-32.vps {
    padding-left: 48px;
    position: relative;
}

div.servers.vps > div > ul.specifications > li.sprite-32.vps:before {
    top: 4px;
}

div.servers.vps > div > ul.specifications > li > span:nth-child(1) { color: #999999; }
div.servers.vps > div > ul.specifications > li > span:nth-child(2) { }

div.servers > div > a {
    display: block;
    padding: 10px;
    margin: 10px;
    text-align: center;
    background-color: #92d050;
    color: white;
    font-size: 1.2rem;
    text-decoration: none;
}

div.servers > div > p {
    display: block;
    padding: 10px 10px 0 10px;
    background-color: #f0f0f0;
    text-align: center;
    margin: 0;
}

div.servers > div > p > span.price {
    font-size: 2rem;
}

.sprite-32.vps:before { background-image: url(VPS_32.png); }
.sprite-32.vps.cpu:before { background-position-y: 0px; }
.sprite-32.vps.ram:before { background-position-y: -32px; }
.sprite-32.vps.ssd:before { background-position-y: -64px; }
.sprite-32.vps.ip:before { background-position-y: -128px; }
.sprite-32.vps.traffic:before { background-position-y: -160px; }
.sprite-32.vps.backup:before { background-position-y: -192px; }